Fai la tua domanda
0

Avrei bisogno di libreoffice portable funzionante anche sotto xp

chiesto il 2019-04-15 15:22:17 +0200

Immagine gravatar per tax000

Avrei bisogno di libreoffice portable funzionante sotto xp in quanto quando vado in scuole un po' "dissestate" hanno ancora xp grazie

modifica retag flag offensive close merge delete

3 Answers

0

risposto il 2019-04-16 11:21:45 +0200

Immagine gravatar per akurery

updated 2019-04-16 11:45:46 +0200

Qui trovi l'archivio di tutte le vecchie versioni:
https://downloadarchive.documentfound...

Prova con la .5.4.7.2, dovrebbe essere l'ultima funzionante con XP:
https://downloadarchive.documentfound...

Certo però che usare ancora XP, che non è più supportato nemmeno dalla stessa Microsoft. Sarebbe una buona occasione per provare a convincerli ad installare una qualche distribuzione semplice di Linux.
Per le scuole ci sono distribuzioni dedicate come SO.DI. Linux (https://sodilinux.itd.cnr.it/) o che puntano ad essere semplici per utenti che vengono da Windows come ZorinOS (https://zorinos.com/).

modifica flag offensive delete link more
0

risposto il 2019-04-16 10:48:02 +0200

Immagine gravatar per tax000

Posso avere un link dove scaricare la versione di libreoffice portable che vada anche con Windows XP. Grazie

modifica flag offensive delete link more
0

risposto il 2019-04-15 16:25:37 +0200

Immagine gravatar per R.C.

Per quanto ne so, funzionano le versioni anteriori alla 6.0.

modifica flag offensive delete link more
Login/Signup to Answer

Question Tools

1 follower

Stats

Chieste: 2019-04-15 15:22:17 +0200

Seen: 14 times

Last updated: 2 giorni fa